/* NavTabs */
#nav-tab .active {
    color: #8E1536 !important;
    background: #D9D9D9 !important
}

#nav-tab button {
    font-family: Avenir Bold;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-transform: capitalize !important;
    color: #7F7F7F !important;
    background: #fff !important;
    border-bottom: 2px solid #F7F7F7;
    padding: 8px 40px;
}

.tab-content>.tab-pane {
    padding: 50px 0px;
}

/* news */

.a-container {
    padding: 20px;
}

.a-img {
    height: 150px !important;
    width: 150px !important;
}

.a-content {
    min-height: 100px;
    padding: 8px 15px;
    color: white;
    background: #F5F5F5;
}

.a-content .a-heading label {
    font-family: Avenir Bold;
    font-size: 1.5em;
    cursor: pointer;
}

.a-content .a-descriptions label {
    font-family: Avenir Regular;
    font-size: 1em;
    cursor: pointer;
}

.a-content label {
    cursor: pointer !important;
}

.meta-data {
    margin-bottom: 0 !important;
}

.a-content .date {
    cursor: pointer;
}


.author img,
.date img {
    width: 20px;
    margin-right: 8px;
    cursor: pointer;
}


@media (max-width: 768px) {
    .a-content {
        margin-top: 15px;
    }

}
/* Feature News */

.featured-news-container {
    height: 500px;
}

.featured-news-content {
    padding: 40px 60px;
    color: white;
}

.featured-news-content .news-descriptions {
    font-family: Avenir Regular;
    font-size: 1.3em;
    margin-bottom: 20px;
}

.author img,
.date img {
    width: 20px;
    margin-right: 8px;
}

.btn-read-more {
    width: 20px !important;

}

/* sub */


.sub-featured-news-container {
    height: 100%;
}

.sub-featured-news-content {
    padding: 20px 20px 10px 20px;
    color: white;
    background: #F5F5F5;
}

.sub-featured-news-img{
    height: 200px;
}

.sub-featured-news-content .sub-featured-news-heading {
    font-family: Avenir Bold;
    font-size: 1.5em;
}

/* recent news */
.recent-img {
    min-height: 100px !important;
    height: 100%;
}

.recent-news{
    position: relative;
}

.recent-news-list{
    max-height: 700px;
    overflow: auto;
}

.recent-news-content {
    min-height: 100px;
    padding: 8px 0px;
    color: white;
    background: #F5F5F5;
}

.recent-news-content .recent-news-heading {
    font-family: Avenir Bold;
    font-size: 1.3em;
}

.recent-news:not(:last-child) {
    border-bottom: 2px solid grey;
}

.recent-news:first-child {
    padding: 0px 0px 20px 0px !important;
}

.recent-news-list .recent-news {
    padding: 20px 0;
}

.recent-news-list .meta-data {
    margin-bottom: 0 !important;
}

/* related news */


.related-news-parent-container{
    padding: 50px;
    background-color: #F2F2F2;
}

.related-news-container {
    height: 100%;
    width: 500px;
    margin: 0 30px;
}

.related-news-img{
    height: 200px;
}

.related-news-content {
    padding: 12px 10px 10px 10px;
    color: white;
}

.related-news-content .related-news-heading {
    font-family: Avenir Bold;
    font-size: 1.3em;
}

.related-news-content .meta-data label {
    font-size: 1em;
}
.related-news-content .meta-data .author img, .related-news-content .meta-data .date img {
    width: 17px;
    margin-right: 4px;
}

.pagination a {
    color: #7F7F7F;
    text-decoration: none;
}

.pagination a:hover {
    color: #8E1536;
}

.page-numbers {
    padding: 1rem !important;
}

.current {
    background-color: #D9D9D9 !important;
	border-radius: .25rem;
	font-weight: 700 !important;
}

.page-link {
    color: #8E1536 !important;
    text-decoration: none;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.page-link:hover {
    z-index: 2;
    color: #8E1536 !important;
    background-color: transparent;
    border-color: transparent;
}
.memo .form-label {
    font-family: Avenir Bold;
}

.memo .form-select {
    display: block;
    width: 300px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    border: 2px solid #0A4523;
    border-radius: 50px;
}

.memo .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    border-bottom: 2px solid #ECECEC !important;
    border-radius: 0;
}

.memo .card:hover {
    border-left: 8px solid !important;
    border-color: #0A4523 !important;
    border-top: 1px solid #ECECEC !important;
    border-right: 1px solid #ECECEC !important;
    border-bottom: 1px solid #ECECEC !important;
    background-color: #f5f5f5 !important;
}

.memo .form-control {
    width: 250px;
    border: 2px solid #0A4523;
    border-radius: 50px 0 0 50px;
    border-right: 1px solid transparent !important;
}

.memo-btn {
    border: 2px solid #0A4523;
    border-radius: 0 50px 50px 0;
    border-left: 1px solid transparent !important;
    background-color: transparent;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.memo .f-s18 {
    font-size: clamp(16px, 0.989581vw, 18px) !important;
}

.memo .f-s14 {
    font-size: clamp(12px, 0.8vw, 14px) !important;
}

.memo-btn-view:hover {
    background-color: #08351b !important;
    color: #FFFFFF !important;
}

.memo .memo-text:hover {
    color: #8E1536 !important;
}